.breadcrumb > li + li:before {
  content: "\f101 ";
  font-family: FontAwesome;
}
#singleMemberinfo .dl-horizontal dt {
  text-align: left;
  margin-top: 0;
  width: 100px;
}
#singleMemberinfo .dl-horizontal dd {
  margin-left: 99px;
  margin-top: 0;
}
#singleMemberinfo .list-unstyled.list-icons {
  margin-top: 10px;
}
#singleMemberinfo .list-unstyled span {
  background: #359835;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 3px;
  padding: 0 2px;
  text-align: center;
  width: 130px;
}

#singleMemberinfo .list-unstyled span.upd {
  background: #5C6BC0;
}
#singleMemberinfo .actionbtn {
  margin: 20px 0 15px;
}